Jump to content

KAiN

Members
  • Posts

    10
  • Joined

  • Last visited

KAiN's Achievements

  1. Hello ! I am not sure this is correct forum , but I am looking for someone to help me with a project. Me and a long time friend decided to start a Hosting company ( I know, I know...) . Between me and him , we have a ton of experience , him with Linux and Virtualization etc , and me with Marketing etc . I even have a good Investor in all of this. I will explain what is going on . He has a job that is very demanding, and he wanted me to learn linux and set everything up myself , that way if a problem arises, I can fix it without going to him for all the petty small issues that I should be able to deal with myself. I have came a very long way and learned a lot, but I am purely overwhelemed and my partner is absent at this time, for various reasons. Anyway, I got our server set up, and I do not know much about all of this stuff. I set up our site with a website template and Blesta, but I have so much other things going on , so much else to do and then my own personal stuff etc . I could use someone to help integrate Blesta with our website , or even reccomend a way to set up any website template and Blesta integrated. I would be happy to pay someone to do this task for me , and I am looking for reccomendations on how to go about finding someone to do this sort of thing. It should be very simple for someone that is experienced in setting up a website with blesta for the billing . Any suggestions or anything is very appreciated ! Please, if anyone knows any good companies or anyone that is trustworthy and experienced at this, please contact me (or reply here) : [email protected] Thank you for your time reading this and your reccomendations !! -Davin Selver
  2. Hello ! Thank you guys for your reply's and help me with this situation ! I really do appreciate it ! I found the issue and it is working now Here is what the problem was in case anyone else runs into this issue : I was missing one of the main packages , libapache2-mod-php5 Thanks again you guys ! -KAiN
  3. Hello ! Ok, thanks gonna try this one out now. On a side note, I wanted to make sure everything weas updated and stuff in case soemthing was up with that. [email protected]:~$ sudo apt-get upgrade Reading package lists... Done Building dependency tree Reading state information... Done The following packages have been kept back: apache2 apache2-mpm-worker apache2.2-bin apache2.2-common 0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded. I don't know if that means anything , maybe I should try a restart the whole system before I carry on? I am not a super Ubuntu user or anything either, I just went with what my partner told me to do . Except he isn't here anymore to help with this Thanks !! I will keep you updated -KAiN
  4. Hello ! Unfortunatly it's not, we decided on Ubuntu 12.04 instead of CentOS . I know most hosting uses CentOS though. I do already have tons of stuff set up already , including a bunch of premade VPS's with OpenVZ and OVZ Web Panel set up and 2 customers paying with paypal. Would unfortunatly be a huge hassle to reinstall everything, though not impossible. I don't have the website set up yet, just apache installed via apt-get . Thanks ! -KAiN
  5. Hello naja! Thank you for replying ! Oh hmm so you say apache is bad? Should I just do an " apt-get remove apache2" ?? Then reinstall it ? I did a " httpd -v " and it said No command 'httpd' found . I dunno if that means anything . Using Ubuntu Server 12.04 I was gonna post what version I use.. Thanks guys for your replies ! -KAiN
  6. Hello ! Thanks for reply My PHP version is : [email protected]:~$ php -v PHP 5.5.15-1+deb.sury.org~precise+1 (cli) (built: Jul 24 2014 15:44:50) Copyright © 1997-2014 The PHP Group Zend Engine v2.5.0, Copyright © 1998-2014 Zend Technologies with Zend OPcache v7.0.4-dev, Copyright © 1999-2014, by Zend Technologies
  7. Hello ! Thanks for the reply Yea I actually followed that exact guide When i get to this step , Now navigate over to your droplet's IP address /ioncube/loader-wizard.php file (http://198.199.105.50/ioncube/loader-wizard.php in our case). Thats when instead of the file opening up, it tries to download the loader-wizard.php as a downloaded file in Firefox instead of opening up that wizard page I had a friend try it as well to , to see if it was just me or not. It did the same for him, so i assume my PHP isn't working correctly? Since html pages open up like they should , they don't try to download like the PHP ones do. I also had this same problem with checking my PHP version when I was installing that stuff too, as I couldnt make this file : version.php , with this inside of it : <?php phpinfo() ?> Browser would try and "download" that as well instead of opening it up and giving me the info. -KaIN
  8. Hello ! I am not using any sort of control panel, or anything. The setup i am using is a rented fully un-managed Dedicated Server straight from the provider not a reseller or anything, and installing on the main OS install , not a vps node or anything. Though that is the plan, is to sell VPS nodes Hey thank you for the very quick reply btw !! -KAiN EDiT : Also, I am doing all this through SSH , not through Webmin or anything like that . Although I could if theres an easy way ?
  9. Hello ! I am trying to install all of the pre requirements prior to Blesta . I got everything up to "ionCube PHP loader" When I go to my website, and type in www.website.com/ioncube/loader-wizard.php Firefox browser wants to "download" the file instead of open it so I can install it. Can anyone help me out with this ? What did I miss and get wrong? I know this is Blesta forums not ioncube, but I hope someone can help me and since everyone else had to install this maybe they ran into same issue. Sorry for any ignorance. Thank you guys ! -KaiN
×
×
  • Create New...